#detailed_attribute_list .attr_name{
    line-height:25px;
}
.manufacturer_code{
    font-size:14px;color:#666;font-style:italic;margin:10px;
}
.table .inputbox{
    padding:2px !important;width:25px !important;
}
.input-append {
    float:right; display:block;margin-right:5px;
}
.input-append .btn {
    padding:2px 3px;font-size:12px;margin:5px 0 0 0;
}
.input-append input {
  font-size:13px;height:26px;
}

#detailed_attribute_list .prod_price {
    background: #FFCC33;width:120px;  color: #000; padding: 5px; text-align: center;font-size:16px;}
.product img.jshop_img{
   /*height:150px;*/
}
.prod_price p{
    margin:0;padding:0;font-style:italic;
}
.nblum .jshop_price{
    display:none;
}
.nblum .buttons .button_buy,.nblum .buttons .product-button-wishlist{
    display:none;
}
.nblum .buttons .button_detail{
   display:block !important;
}
.nblum .jshop_list_product .product .product_title {
      margin-top: 10px;font-size: 16px;line-height:18px; min-height:30px;text-align:left; margin-left:0px;
}
.buttons .button_detail{
 padding:5px 5px;font-size:16px;width:40%;
}
.nav-tabs {
    border-bottom: 1px solid #fff; margin:0 !important;
}
.skr td{
   padding:15px 10px 0 0 ; 
}
.externbootstrap_wrapp.wrapp_min .mini_cart_img a {
    color: #000 !important;
}
.skr .fa{
    font-size:22px;
}
.skr  .extern_row span.pict{
    width:46px;
}
.skr .extern_row span.pict img {
    max-width: 45px;
}
.skr .extern_row span.name {
      max-width: 220px;color:#000;
}
.skr .extern_row{
    min-height:50px;
}
.jshop.productfull .owl-prev, .jshop.productfull .owl-next{
    margin-top:-20px;
}
/*-----------------------------------------*/
.random8{
    padding-bottom:20px;clear:both;
}

.jshop h1{
	font-size:120%; margin:10px 0 10px 0;text-align:left;line-height:100%;
}
#myModalLabel{
    font-size:120%;padding-top:10px;
}
.js-privacy {
    line-height:100% !important;margin-top:5px;
}
.js-privacy a{
    color:#333;
}
.controls_top{
	display:none;
}
.block_product .product:hover {
       border: 1px solid #fff;
}
.block_product .product {
       border: 1px solid #fff;
}
 .homepop .block_product .product {
     border-radius:5px;margin-bottom:8px;
 }
 .homepop h1{
 display:none;     
}
.extern_row span.name{
line-height:120%;
}
.extern_wrap   .checkout{
text-align:center;
}
.btn-success {
background:#ffcc00;
}
.btn-success:hover {
background:#cc6666;color:#fff !important;
}
.checkout_otstup .control-group input{
    height:30px;
}
ul#jshop_menu_order{
margin:10px 10px 10px 0;
}
.extern_wrap  .minicart_attr_wrap {
    display:none !important;
}
/*-----------------------------------------страница корзинки оформление заказа -------*/
.input-append .btn{
border-radius:3px 0 0 3px;
}
.jshop_img_description_center img{
height:100px;
}
.btn-group .btn-success{
background:#ffcc66 !important;border-radius:0 3px 3px 0 !important;
}
.btn-group .btn-success:hover{
background:#ccc !important;
}
.checkout #button_buy{
background:#cc6666 !important;padding:10px 20px;border:1px solid #ccc;margin:0 auto; width:100%;margin-top:10px;font-size:18px;
}
.checkout #button_buy:hover{
background:#ccc !important;padding:10px 20px;border:1px solid #ccc;margin:0 auto; width:100%;margin-top:10px;font-size:18px;
}
/*--------------------------------------список в категории-*/
.jshop_categ .category {
    padding: 1px;  border: 0px solid #dcdcdc;clear:both;
}
.jshop_list_category .category{
text-align:center; margin:10px;
}
.jshop_list_category .category .image {
    padding-right: 0px;
}
.category_title{
 margin-top:2px; padding:2px 0; line-height:20px !important; margin:0 0 0px 0 !important;font-size:16px !important;
 text-align:center !important;text-transform:uppercase;
}
.category_title a{
  color:#000;text-decoration:none; 
}
.category_title a:hover{
  color:#ed7504;
}
.category_title .btn, .button_detail{
    background:#ffcc66; border-radius:0px;padding:3px 10px 3px 10px;color:#000 !important; margin-top:20px;font-size:15px !important;
}
.category_title .btn:hover, .button_detail:hover{
    background:#c30529; color:#fff !important;
}
.list_product_row {
      margin-bottom: 0px;
}
.jshop_list_product .product .product_title {
      margin-top: 0;font-size: 16px;line-height:20px; /*min-height:35px;*/text-align:left; margin-left:10px;font-weight:bold;
}
.jshop_list_product .product .product_title  a{
     color: #333;
}
.jshop_list_product .product .product_title  a:hover{
     color: #ff6600;
}
.jshop_list_product .jshop_price {
   /* color: #fff;background:#7EBD1F;padding:6px 20px 6px 0;text-transform:lowercase ;text-align:right !important;*/
   float:left;margin-left:10px;
}
.jshop_list_product .jshop .not_available {
    margin-top: -18px;font-size:95%; text-align:center;line-height:120%;
}
.jshop_list_product .product .description {
    text-align: left; font-size: 85%; padding-bottom: 0px;line-height:120%;padding-left:3px;color:#999;overflow: hidden; text-overflow: ellipsis;/*height:100px;*/
}
.jshop_list_product .jshop_price_block {
    margin: 0px 0;
}
.block_product .product {
    padding: 5px;
}
.jshop_list_product .product .buttons {
    padding: 0px;margin:0; text-align: center;
}
.jshop_list_product .product .buttons a {
    margin-top: 0px;
}
.jshop_list_product .product .buttons .btn-success{
  /* background:url(../img/cart.png) no-repeat left;*/
  background-color:#ffcc33;border-radius:1px;/*border:1px solid #ccc;*/font-size:15px;
  padding:5px 10px !important; width:36%;height:auto;}
.jshop_list_product .product .buttons .btn-success:hover{
    background-color:#ccc;color:#000 !important;
}
.jshop_list_product .addtocart-button{
 background:#cc6666;border:1px solid #cc3300; padding:4px 6px;font-size:90%;border-radius:1px;color:#fff;
}
.jshop_list_product .addtocart-button:hover{
 background:#ccc;border:1px solid #999;color:#000;
}
ul.extra_fields{
    margin:5px !important;
}
.category p{
  font-size:90%;line-height:100%;text-align:left;  
}
.unstyled li{
   list-style:none !important;font-size:14px !important; margin-left:20px;
}
/*--------------------------------------карточка товара----*/
.productfull  h1{
margin:0 0 30px 0;  padding:0; font-size:24px;
}
.productfull {
margin-top:0px;    
}
.productfull .prod_price{
    background:#FFCC33;width:230px; color:#000;padding:10px;text-align:center;
}
.productfull #block_price{
    /*font-size:110%;color:#FF6633;*/
}
.productfull .text_zoom img {
    float: none;
}
.productfull .addtocart-button{
background:#993333; border-radius:0px;padding:6px 20px 6px 20px;color:#fff !important; margin-top:10px;font-size:90% !important;border:none;/* float:right;*/
border:1px solid #ccc !important; width:278px !important;text-transform:uppercase;
}
.productfull .addtocart-button:hover{
background:#ccc; color:#000 !important;
}
.productfull .jshop_prod_attributes li{
list-style:none; margin:0;
}
.productfull .jshop_prod_attributes select {
   width: 70%;
}
.productfull .attributes_name{
    font-weight:bold;font-size:100% !important; line-height:120%;
}
.productfull .attributes_title{
   margin:0 !important;vertical-align: bottom !important;
}
.productfull select.inputbox{
    margin-bottom:10px;
}
.productfull span.prod_attr_img img {
    width: 30px;
    height: 30px;
} 
.productfull span.prod_attr_img {
    padding-left: 0px;
}
.productfull .not_available{
margin:0 0 15px 0;font-size:105%;
}
.jshop_img_description .owl-prev{
background:url(../img/left2.png) no-repeat center;width:16px;height:50px;background-color:#ffcc00 !important;
  
}
.jshop_img_description .owl-next{
background:url(../img/right2.png) no-repeat center;width:16px;height:50px;background-color:#ffcc00 !important;
}
.owl-item {
   padding:2px !important; 
}
.owl-carousel .owl-item img {
    width: auto !important;
    margin: 0 auto !important;
}
.productfull ul.extra_fields{
margin:30px 0 10px 5px ;
}
.productfull ul.extra_fields li{
list-style:none ; color:#333; font-size:95%;line-height:100%; margin:0;
}
ul.attributes{
    margin:10px 0 10px 0 ;
}
.jshop .input_type_radio {
    margin-right: 0px;width:33%;margin-bottom:5px;
}
.jshop  .attr_value_description table td{
   padding:0 0px 0 10px; font-size:130% ;line-height:130%;
}
.jshop .input_type_radio input{
 float:left; 
}
.jshop .input_type_radio .radio_attr_label{
   margin-left:5px;   
}
.productfull .radio_attr_label img{
transition: 0.4s; width: 30px !important;border-radius:3px; position:absolute;z-index:0;margin-left:80px;
    height: 30px !important ; margin-top:-3px;border:1px solid #ccc;
}
.productfull .radio_attr_label img:hover{
   width: 110px !important;position:absolute;z-index:1;height: 110px !important;margin-left:-20px;
    -ms-transform: scale(1.5,1.5);
	-webkit-transform: scale(1.5,1.5);
	-o-transform: scale(1.5,1.5);
	-moz-transform: scale(1.5,1.5);
	transform: scale(1.5,1.5);
}
label.attributes_title{
    line-height:100% !important;min-height: 10px;
}
.mfp-img{
   /*background:#fff; */
}
/*-----------------------------------------быстрый заказ---------*/
#contactForm_Oneclickcheckout h2 {
    border-bottom: 1px solid #ff6600 !important;    letter-spacing: 0em !important;   font-family: 'Roboto', sans-serif !important; line-height:20px;
    font-size: 22px !important; margin-bottom:5px !important;
}
#contactForm_Oneclickcheckout input[type="submit"]{
background:#cc6666 !important;border-radius:0px !important;text-transform:uppercase !important;
}
#contactForm_Oneclickcheckout input[type="button"]{
background:#ffcc00 !important;border-radius:0px !important; color:#000 !important;
}
#contactForm_Oneclickcheckout input[type="submit"]:hover{
background:#ccc !important;
}
#contactForm_Oneclickcheckout input[type="button"]:hover{
background:#ccc !important;
}
#contactForm_Oneclickcheckout input, #contactForm_Oneclickcheckout textarea{
font-size:13px !important;padding: 2px !important; line-height:12px;width:170px !important;border-radius:1px !important; height:30px !important;
}
 #contactForm_Oneclickcheckout textarea{
     height:65px !important;
 }
#jquery-overlay{
    z-index:1000;
}
#jquery-lightbox{
    /*top:30% !important;*/z-index:1001;
}
img.jshop_img_thumb{
width:100px !important;height:100px !important;
}
.productfull .nav-tabs li{
list-style:none; font-style:normal !important; float:left;
}
.productfull  .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{
 border:none !important;
}
.productfull .nav-tabs h3{
font-size:110% !important;
}
.productfull  .ya-share2{
  /*  float:right;margin-top:20px;*/
}
.productfull  .ya-share2 ul{
    margin:0;
}
.productfull .text_zoom{
    font-size:90%;
}
.productfull p.tabs{
   margin:5px 15px 5px 15px; 
}
/*-------------------------------------------------------------кнопки - + ---*/
.qnt .btn{
    width:30px;padding:5px 2px !important;margin:0 !important;border-radius:2px !important;
    font-size:12px !important;}
.qnt  .input-append{
    margin:0 !important;}
.qnt2{
    float:right;width:48%;}
.qnt input{
   margin:0 !important;border-radius:2px !important;height:32px; width:35px !important;}
.prod_qty_input{
    float:left;}
.productfull  .button {
   background-color:#ffcc33;border-radius:1px;font-size:16px; padding:8px 10px !important; height:auto;/*width:98%;*/border:none !important;}
/*-------------------------------------задать вопрос по товару--*/
#askquestion .modal-body{
    padding:0 15px !important;
}
#askquestion .holder {
       padding-top: 0px;
}
#askquestion form#askquestionForm .disclaimeraq {
    border: none;
    margin:  0px;
    padding:  0;
}
#askquestion .price_ask{
margin-left:100px !important; color:#ff6600;
}
#askquestion form#askquestionForm input{
    margin:0;
}
#askquestion .control-group {
    margin-bottom: 0px;
}
/*----------------------------------------------популярные товары ---*/
.dop_products.default .modopprod_item {
    border: 1px solid #e2e2e2;border-radius:2px;
}
.whiteitem .modopprod_item_name {
    min-height: 50px;     margin-top: 0; font-size: 15px;    line-height: 110%; text-align: center;margin-left: 10px;
}
.dop_products.default.whiteitem .modopprod_item_name a {
    color: #cf3939 !important;font-weight:normal;font-size:17px;font-family: 'Roboto', sans-serif !important;
}
.dop_products.default.whiteitem .modopprod_item_price {
   background: #7EBD1F;    padding: 6px 10px 6px 10px;   /* text-transform: lowercase; */  text-align: right !important;margin-left:10px;
}
.pop2 .owl-dp-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
    margin: -20px 0px 0 -40px; padding:11px 8px;
}
.pop2 .owl-dp-carousel.owl-theme .owl-controls .owl-nav .owl-next {
    margin: -20px -40px 0 0px;padding:11px 8px;
}
.pop2 .owl-dp-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: #f3c05d;
    color: #999999;
}
/*----------------------------------------------рекомендуемые товары---*/
.owlcarousel-caption{
    
}
.stars_no_active{
display:none;
}
.whiteitem .owlcarousel-caption {
    padding:5px 12px 5px 0;
}
.whiteitem .modopprod_item {
        padding:0;
}
.modopprod_item_name{
   font-size:90% !important;line-height:100% !important;font-family: 'Roboto', sans-serif !important; padding: 0px 2px 0 5px;text-align:center;
   font-weight:normal !important;
}
.modopprod_item_price .pull-left{
padding:0 !important;padding-left:10px !important;float:none !important; font-size:100%;color:#fff;margin:0 !important;
}
.owlcarousel-caption .modopprod_item_price {
padding:0px;  margin-top:0px;
}

.modopprod_item_image{
padding:8px 2px 0 2px; height:160px;width:200px;margin:0 auto !important;
}
.modopprod_item_name{
   font-weight:normal !important; margin:0 0 15px 0;
}
.modopprod_item_sd{
  text-align: left; font-size: 85%; padding-bottom: 0px;line-height:120%;padding-left:3px;color:#999 !important;overflow: hidden; text-overflow: ellipsis;height:100px;   
}
.modopprod_item_price{
text-align: center;color: #ff6600 !important;font-size: 16px;
}
/*--------------------------------------поиск-----*/
.search {
margin-top:20px;
}
.search .button{
font-size:15px;background: #f08200;border:none ;box-shadow:none; /*float:right;*/padding:5px 10px;
}
.search .inputbox{
  width:80% !important; margin-bottom:0 !important;height:30px;
}
/*------------------------------------------------фильтр--*/
.controls_bottom {
	width:198px; float:right; background-color:transparent !important; border:none !important;
}
.jshop_filters{
   z-index:100;position:relative;background:none;border: 1px solid #ece8e8; border-radius:3px;
}
.jshop_filters .row{
	margin-left:-10px; background-color:#fff; margin-right:-10px;border-bottom:none;
}
.jshop_filters .head{
    font-size:0;line-height:0;padding:0; 
}
.jshop_filters .head_item {
    font-weight: normal;font-style: normal;font-size:95%;color:#cf3939; line-height:100%;text-align:center;margin-bottom:5px;
}
#jshop_filters_1{
    margin-top:0;margin-bottom:0;
}
.jshop_filters select{
border:1px solid #e0ea71;
}
.jshop_filters #slider-range{
width:92%;margin:0 auto; margin-top:10px;
}
.jshop_filters .ui-widget-header{
background:#ccc;
}
.jshop_filters #amount{
    font-size:90%;color:#cf3939;
}
.ui-state-default, .ui-widget-content .ui-state-default{
    background:#ffd35b !important; border:1px solid #ff9900;
}
.ui-slider .ui-slider-handle {
    width:16px;    height:19px;
}
 .controls_bottom{
 margin-top:-56px;   
}
.jshop_filters input[type="checkbox"]{
margin:3px 8px 3px 2px;
}
.jshop_filters .filter_item  img{
/*width:20px;height:20px;box-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;*/margin-right:0px;
}
.jshop_filters .filter_item{
color:#666;line-height:100%;font-size:90%; padding:2px 8px 2px 2px;
}
.btn-go{
    background:#fac73e; border-radius:0; padding:5px 10px; color:#000;text-shadow:none;font-size:90%;border:1px solid #ff9900;
}
.btn-go:hover{
     background:#fff;color:#000;
}
.clear_filter_mod{
background:#fff; border-radius:1px; border:1px solid #ff9900;color:#333;text-shadow:none;font-size:90%;line-height:90%;padding:7px 5px;
}
.clear_filter_mod:hover{
background:#ffcc33; border:1px solid #ff9900;color:#333;text-shadow:none;
}
.clear_filter_mod:focus{
background:#ffcc33; 
}
.jshop_filters .show_prices{
margin:0px 5px 10px 5px;
}
.jshop_filters .head{
border:1px solid #fff;
}
/*----------------------------------------товары на главной категории--*/
.home2 .h3{
 margin:30px 0 30px 0;  font-size:120% !important; 
}
.home2 .modopprod_item_name a{
color:#666 !important;
}
/*-----------------------------------------------корзинка-*/
.midiright_wrap{
width:65px !important;margin-top:5px;position: relative;float:right;display:block;
}
.mycart_mini_txt a{
    color:#fff !important;font-size:110%; line-height:110%;
}
.mycart_wrapp.green .midiright_wrap{
    background:#e0ea71 !important;border:none !important;/*box-shadow: 0 0 10px #ccc !inportant;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;*/
}
.mycart_wrapp.green .midiright_wrap .midiright_text{
color:#000 !important;margin:-45px 60px 0 0;float:right; position: relative;display:block;
}

.mycart_wrapp.green .midiright_wrap .gotocart a{
color:#ff3300 !important;font-size:110% !important;text-shadow:5px 0 5px #fff,5px 0 5px #fff,5px 0 5px #fff;
}
/*----------------------------------------------------табы в карточке-*/

#detailtabs  dt{
float: left; height:auto; background: #ebf1f2;margin:5px; border:1px solid #ccc;
}
.productfull .current {
 margin-top:70px;
}
#detailtabs  dt h3{
padding:5px;margin:5px; font-size:70%;
}
#detailtabs  dt h3 a{
    color:#000;
}
#detailtabs  dt.open{
border-bottom:none;background:none;
}
#detailtabs  dt.open a{
color:#000 !important;text-decoration:none !important;
}
/*--------содержимое табов--------*/
.tabs ul{
    margin-left:30px !important;
}
.tabs li{
    font-size:90%;font-style:normal !important;color:#666;
}
.tabs h4{
color:#000; margin: 30px 0 10px 0; font-size:90% !important; text-transform:uppercase;padding:5px 20px;
line-height:90% !important;background:#ffcc33;display: inline-block;vertical-align: center;   
}
.tabs .extra_fields{
font-size:95%;line-height:110%;
}
.tabs .extra_fields div{
    margin-top:8px;
}
/*--------------------------------------------------------------------------------------700-------*/
@media (max-width: 767px) {
 .jshop .cart th{
     line-height:14px;
 }
.jshop .cart .attr_name{
     width:90px;
 }
 .productfull h1 {
      font-size: 20px;line-height:24px;text-align:center;
}
 .slider #dj-mslider1m135 .dj-slide-title {
    font-size: 12px;
 }
 .slider #dj-mslider1m135{
     padding:0 !important;
 }
 #detailed_attribute_list .prod_price {
       width: 60px;   padding: 2px; font-size: 13px;line-height:15px;
}
#detailed_attribute_list .button{
    width:60px;font-size:12px !important;padding:0 !important;
}
}